<?php
$z[0]=Array("field","苏岭山药,苏岭山药介绍,泾县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","泾县苏岭山药产自于泾县桃花潭镇苏岭村,该山药肉质紧密白嫩、细腻香甜,汤色清而不混,其食用品质较佳。苏岭山药在泾县已有上百年的栽培历史,目前栽培面积超过13.33 hm2。近年来,随着苏岭山药知名度的扩大,山药销量逐年上升,市场供不应求。安徽泾县桃花潭原生态",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","苏岭山药_泾县特产苏岭山药",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　苏岭山药产自于泾县桃花潭镇苏岭村,该山药肉质紧密白嫩、细腻香甜,汤色清而不混,其食用品质较佳。苏岭山药在泾县已有上百年的栽培历史,目前栽培面积超过13.33 hm2。近年来,随着苏岭山药知名度的扩大,山药销量逐年上升,市场供不应求。\n</p><p>　　泾县桃花潭原生态种植专业合作社\n</p><p>　　　公布日期：\n</p><p>　　2013年\n</p><p>　　划定的地域保护范围：\n</p><p>　　 　 泾县桃花潭镇的新民、苏岭、龙潭等20个行政村，东到黄村镇、丁家桥镇，南到茂林镇，西到太，北到云岭镇。地理坐标为东经117°58′50″～118°17′25″，北纬30°24′57″～30°40′29″。\n</p><p>　　苏岭山药为农产品地理标志产品。</div>",548,1157);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140005bE31040-1A22.gif",1159,1244);
$z[7][4]['name']="litpic";

?>